IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DOSYATARIHI' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add DOSYATARIHI DATETIME null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DOSYABOLUMADI' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add DOSYABOLUMADI nVarChar(100) null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DOSYADOKTORU' AND SYSOBJECTS.name = 'FATURA')
alter table FATURA
        add DOSYADOKTORU nVarChar(100) null
GO